
.captcha_box{
	width:360px;
	height:40px;
	position:relative;
}

.captcha_box:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.captcha_box_msk{
	width:360px;
	height:40px;
	position:absolute;
	top:10px;
	left:0px;
	z-index:10;
}

input[type=text].captcha{
	color:#fff;
	border:0px;
	width:100%;
	height:44px;
	padding:0px 25px;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	font-size:20px;
	background:#333;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;		
}

a.captcha_reset{
	width:30px;
	height:40px;
	display:block;
	background:#333 url('img/reset.png') no-repeat center center;
	padding:2px 23px;
	position:absolute;
	top:10px;
	right:0px;
	z-index:100;
}


input[type=text].captcha_input{
	padding:7px 10px;
	height:20px;
	min-width:338px;
	border:1px #ddd solid;
}

